header {
    display: block;
    width: 100%;
    height: 50px;
    top: 0px;
    left: 0px;
    padding: 23px 34px 8px 34px;
    font: Bold 16px/19px Roboto;
    letter-spacing: 0px;
    background: #f3f3f3 0% 0% no-repeat padding-box;
    border: 1px solid #e4e4e4;
    text-align: left;
    color: #333333;
    opacity: 1;
}

.content {
    display: block;
    width: 100%;
    min-height: calc(100vh - 100px);
    padding: 20px 34px;
}

.content.edit {
    min-height: calc(100vh - 110px);
}

footer {
    display: flex !important;
    align-items: center;
    width: 100%;
    height: 50px;
    left: 0px;
    padding: 0 34px;
    background: #f3f3f3 0% 0% no-repeat padding-box;
    border: 1px solid #e4e4e4;
    opacity: 1;
}

input:required,
select:required {
    background: #e8f0fe 0% 0% no-repeat padding-box;
}

label {
    font: 400 11px/13px Roboto !important;
    letter-spacing: 0px;
    color: #333333;
}

.form-group label {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

input:not([type='email']):not(.input__eye) {
    text-transform: uppercase;
}

.input__search-group {
    display: flex;
    flex-wrap: wrap;
}

.input__search-group input {
    flex: 1;
}

.input__search-group span.has-error-msg {
    padding-top: 6px;
}

button.input__search-button {
    padding: 0px 10px !important;
    margin-left: 10px;
    background: #428bca 0% 0% no-repeat padding-box;
    border: 1px solid #367fbe;
    color: #ffffff;
    border-radius: 4px;
    opacity: 1;
}

i.required__info {
    font: 400 11px/13px Roboto;
    letter-spacing: 0px;
}

hr {
    border: 0;
    border-top: 1px solid #cecece !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

b.termo__descricao {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
    font: Bold 14px/17px Roboto;
    letter-spacing: 0px;
    color: #333333;
}

label.radio,
label.checkbox {
    display: inline-flex;
    align-items: center;
    position: relative;
    padding-left: 27px;
    /* margin: 12px 22px 12px 10px; */
    font: Normal 14px/17px Roboto-nomal-700, sans-serif;
    letter-spacing: 0;
    cursor: pointer;
}

label.radio input[type='radio'],
label.checkbox input[type='radio'],
label.radio input[type='checkbox'],
label.checkbox input[type='checkbox'] {
    display: none;
    position: absolute;
    left: 0;
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
}

label.radio input[type='radio']:checked ~ .radio__label::after,
label.checkbox input[type='radio']:checked ~ .radio__label::after,
label.radio input[type='checkbox']:checked ~ .radio__label::after,
label.checkbox input[type='checkbox']:checked ~ .radio__label::after,
label.radio input[type='radio']:checked ~ .checkbox__label::after,
label.checkbox input[type='radio']:checked ~ .checkbox__label::after,
label.radio input[type='checkbox']:checked ~ .checkbox__label::after,
label.checkbox input[type='checkbox']:checked ~ .checkbox__label::after {
    display: block;
}

label.radio > .radio__label,
label.checkbox > .radio__label {
    position: absolute;
    left: -1px;
    height: 17px;
    width: 17px;
    border: 1px solid #707070;
    border-radius: 50%;
}

label.radio > .radio__label:after,
label.checkbox > .radio__label:after {
    content: '';
    position: absolute;
    display: none;
    left: 4px;
    top: 4px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #707070;
}

label.radio > .checkbox__label,
label.checkbox > .checkbox__label {
    position: absolute;
    left: -1px;
    height: 20px;
    width: 20px;
    border: 1px solid #707070;
    border-radius: 4px;
}

label.radio > .checkbox__label:after,
label.checkbox > .checkbox__label:after {
    content: '';
    position: absolute;
    display: none;
    left: 6px;
    top: 1px;
    width: 7px;
    height: 13px;
    border: solid #3175af;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

label.checkbox.disabled {
    color: #ababab;
    cursor: not-allowed;
}

label.checkbox.disabled > .checkbox__label {
    border: 1px solid #ababab;
}

label.checkbox.disabled > .checkbox__label:after {
    border-color: #a0aab3;
}

.form__footer {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}

.form__footer button {
    margin-right: 10px;
}

select {
    text-align: left;
    font: 400 11px/13px Roboto !important;
    letter-spacing: 0px;
}

button.btn__eye {
    position: absolute;
    top: 22px;
    right: 15px;
    border: none;
    padding: 10px !important;
    font-size: 13px !important;
    background: transparent;
}

input.input__eye {
    padding-right: 40px !important;
    letter-spacing: 13.2px !important;
    font: 400 11px/13px Roboto !important;
}

span.senha__info {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    font: 400 11px/12px Roboto;
    letter-spacing: 0px;
}

textarea {
    text-align: left;
    font: 400 12px/14px Roboto;
    letter-spacing: 0px;
    background: #ffffff 0% 0% no-repeat padding-box !important;
    border: 1px solid #cecece !important;
}

textarea:focus {
    box-shadow: none !important;
}

label.label__protecao--dados {
    display: flex;
    align-items: center;
    margin: 10px 0;
    height: 20px;
}

label.label__protecao--dados a {
    margin-left: 5px;
}

.modal__preload {
    display: block;
}

.modal__saved {
    display: none;
    width: 100%;
    flex-direction: column;
}

.modal__saved .modal__saved--header {
    text-align: left;
    font: Bold 16px/19px Roboto;
    letter-spacing: 0px;
}

.modal__saved .modal__saved--body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

.loader {
    position: relative;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

::-webkit-input-placeholder {
    letter-spacing: 0px !important;
}

::-moz-placeholder {
    letter-spacing: 0px !important;
}

::-ms-placeholder {
    letter-spacing: 0px !important;
}

::placeholder {
    letter-spacing: 0px !important;
}
